/*XFS 2.1*/



body{margin:0;height:auto;color:#666666;background:#FFFFFF;text-align:center;}

body * {margin:auto;}

a, a:visited {color: #2c6eaa;}

p {margin-top:4px;}

strong {font-size:15px;}

table {text-align:left;}

small a {font-size:11px;color: #227;text-decoration:none;}

small a:hover {color: #119;text-decoration:underline;}



.paging {margin:10px 0 5px 0;}

.paging a, .paging a:visited {border: 1px solid #9aafe5;margin-right:3px;padding:1px 7px;text-decoration: none;color: #2e6ab1;border-radius:3px;}

.paging a:hover {border: 1px solid #9aafe5;text-decoration:none;}

.paging b {margin-right:3px;padding:1px 7px;font-weight: normal;color: #FFF;background-color: #3399ff;border: 1px solid #3399ff;border-radius:3px;}

.paging small {font:11px Tahoma;color:#777;line-height:18px;}



.result_slot {background: #F3F6FB; border:1px solid #c3d3dc;text-align:left;color:#111;padding:3px;border-radius: 3px 3px 3px 3px;}

.result_slot input, .result_slot textarea {border:1px solid #AAA;color:#444;}

.file_slot {background:#ECF3F9;border:1px solid #CAD6E6; border-radius: 3px 3px 3px 3px;}

.captcha_code {border: 1px solid #777;font: 19px Tahoma;width:50px;text-align:center;}

.pic {border:1px solid #909090;}



form {margin:0;}

.txt12 {font: 12px Arial;}

.div1, .file_list {text-align: left; font-size: 13px;}

.div1 {width: 700px; padding: 5px; top:-9999px;}

/*.upload_input input {font: 12px Tahoma; border: 1px solid #636363; margin-top: 1px; width:100%;}*/



.upload_input {background: url("images_megablue/upload_back.png") no-repeat scroll left 0 transparent;

    height: 54px;

    /*margin-left: 15px;*/

    /*padding-left: 25px;*/

    /*padding-top: 5px;*/

    width: 700px;

	margin-top:5px;

	float:left;

	}

.upload_input input {cursor: pointer;

    float: left;

    height: 54px;

    opacity: 0;

    width: 700px;

    z-index: 2;

	}



.myForm {font: 12px Tahoma; border: 1px solid #636363; margin-top: 1px;}

.xrow {background:#ffffff;border:1px solid #b3b3b3;padding:2px;margin-top:2px;border-radius: 3px 3px 3px 3px;}

.xrow input {border: 1px solid #c3c3c3; margin-top: 1px;}

.xrow input.input_url {border: 1px solid #636363; margin-top: 1px; width: 90%;}

.xrow a img {border:none;float:right;width:16px;height:16px;}

.xfname  {color: #333;font-weight:bold;float:left;height:16px;}

.xfsize  {color: #555;font-weight:normal;float:left;margin-left:10px;font-style:italic;}

.xdescr  {color: #999;}

.fdescr {width: 325px;}

#optidiv, #optidiv2 {position:absolute;top:-9999px;margin-top:2px;padding:3px;}

#div_file{position:static;top:-9999px;}

#div_url, #div_rs, #div_tt, #div_ff, #div_copy, #div_ftp {position:absolute;top:-9999px;}

.ok {font:bold 13px Arial;color:#1b1;}

.err {font:bold 13px Arial;color: #911;}

#news {font-family: Arial, Tahoma, Verdana; font-size:13px;}

#news a.title {font-family: Tahoma, Arial,'Trebuchet MS',Verdana,Sans-Serif;color:#3399CC;font-size:17px;text-decoration:none;}

#news_last {margin:7px auto;width:550px;text-align:left;}

#news_last a {color:#447;}

a.cmt_link {background: url(images/comments.gif) no-repeat left center; padding-left: 16px;color:#336699;}

.cmt_hdr {background-color:#c7cfd4;padding:4px;font-size:11px;}

.cmt_hdr a {text-decoration:none;}

.cmt_hdr b, .cmt_hdr b a {font-size:13px;color: #202020;}

.cmt_txt {padding: 5px;margin-bottom:10px;}

.sinput input, .sinput textarea {font:12px Arial;border:1px solid #707070;margin:2px;}



#lang{position:absolute;top:0px;padding:0px;right:0; background:url(images_megablue/lang_bk.png); background-repeat:repeat-x; margin-top:1px; height:30px; padding-top:4px;}

#lang ul{width:90px;float:left;margin:0px;padding:0;list-style:none;}

#lang ul li {text-align:left;padding:3px; list-style:none;}

#lang ul li a{color:#fff;text-decoration:none;display:block;width:100%; padding-left:5px;}

#lang img{border:none;margin-right:3px;}

#lang ul li {display:none;background:#2e2a2a;border:1px solid transparent;}

#lang ul .top {display:block;background:none;border:none;}

#lang ul li:hover{/*border-color:#555;*/}

#lang ul:hover li {display:block;}



/* CSS below required for Inline3 mode */

.data {border-collapse:collapse; background-color: #e9e9e9; width: 400px; margin-bottom: 3px;}

.data TR TD {border: 1px solid #a3a3a3; font: 12px Arial;}

.bar1 {border: 1px solid #a3a3a3; background-color: #f6f6f6; text-align: left; vertical-align: middle; height: 20px; width: 98%;}

.bar2 {width: 1%; background-color: #c9c9c9; height: 20px; text-align: left;}

.message {width: 400px; border: 1px solid #909090; font: 11px Arial; margin-top: 5px; text-align: left; padding-left: 3px; background-color: #f9f9f9;}

.myLink  {font: bold 13px Arial; color: #303030; text-decoration: none;}

.myForm {font: 12px Tahoma; border: 1px solid #636363;margin-right:2px;}

.btn     {font: 15px Tahoma; margin-top: 3px; margin-bottom: 5px; width:200px;}

.btndiv {font: 12px Tahoma;border:1px solid #909090;background:#e9e9e9;}

.btndiv  {width:120px;height:16px;text-align:center;padding:1px 4px 0px 4px;margin:auto;margin-top:1px;}

div.tabbertab div.hover { background-color:#e9f3e9; }



.tbl1 {text-align:left;*border-collapse:collapse;border-spacing: 0; padding-top: 5px; padding-bottom: 5px;}

.tbl1 tr td, .tbl1 tr th {border:1px rgba(0,0,0,.06); border-left-style: solid; border-top-style: solid;}

.tbl1 tr td:last-child, .tbl1 tr th:last-child {border-right-style: solid; padding:3px;}

.tbl1 tr:last-child td, .tbl1 tr:last-child th {border-bottom-style: solid;}

.tbl1 tr td {background-color: #FFFFFF; font-size: 12px;}

.tbl1 tr.hi td {background-color: #fafafa;}

.tbl1 tr:hover td {background-color: #E9F0FF;}

.tbl1 tr td.pub {background-color: #E0FFE0;}

.tbl1 tr.hdr td, .tbl1 th, .hdr {background-color:#f5f5f5; font-weight: bold; text-align:center;}



tr:first-child td:first-child {-moz-border-radius: 4px 0 0 0;-webkit-border-radius: 4px 0 0 0;border-radius: 4px 0 0 0;}

tr:first-child td:last-child {-moz-border-radius: 0 4px 0 0;-webkit-border-radius: 0 4px 0 0;border-radius: 0 4px 0 0;}

tr:first-child td:only-child {-moz-border-radius: 4px 4px 0 0;-webkit-border-radius: 4px 4px 0 0;border-radius: 4px 4px 0 0;}

tr:last-child td:first-child {-moz-border-radius: 0 0 0 4px;-webkit-border-radius: 0 0 0 4px;border-radius: 0 0 0 4px;}

tr:last-child td:last-child {-moz-border-radius: 0 0 4px 0;-webkit-border-radius: 0 0 4px 0;border-radius: 0 0 4px 0; }

tr:last-child td:only-child {-moz-border-radius: 0 0 4px 4px;-webkit-border-radius: 0 0 4px 4px;border-radius: 0 0 4px 4px;}

tr:only-child td:only-child {-moz-border-radius: 4px 4px 4px 4px;-webkit-border-radius: 4px 4px 4px 4px;border-radius: 4px 4px 4px 4px;}

.rrd {-moz-border-radius: 4px 4px 4px 4px;-webkit-border-radius: 4px 4px 4px 4px;border-radius: 4px 4px 4px 4px;}

td { border: 0px; }



.tbl1 tr.hi2 td {background-color: #D9ECFF;}



.rrd {width:400px;background:#fafafa;border:1px solid rgba(0,0,0,.06);padding:5px;margin:0px auto 0px auto;}



.tabberlive .tabbertabhide {display:none;}

.tabber {}

.tabberlive {margin-top:1px;}

ul.tabbernav{margin:0;padding: 3px 0;border-bottom: 1px solid rgba(0,0,0,.06);}

ul.tabbernav li{list-style: none;margin: 0;display: inline;}

ul.tabbernav li a {background: #F3F6FB; border: 1px solid rgba(0,0,0,.06); padding: 3px 3px;margin-left: 3px;border-bottom: none;text-decoration: none;border-radius: 3px 3px 0 0;}

ul.tabbernav li a:link { color: #66A; border: 1px solid rgba(0,0,0,.06); padding: 3px 3px;margin-left: 3px;border-bottom: none;text-decoration: none;border-radius: 3px 3px 0 0;}

ul.tabbernav li a:visited { color: #667; }

ul.tabbernav li a:hover{color: #000;background: #AAE;border-color: rgba(0,0,0,.06);}

ul.tabbernav li.tabberactive a{background-color: #fff;border-bottom: 1px solid #fff;color: #448;}

ul.tabbernav li.tabberactive a:hover{color: #000;background: white;border-bottom: 1px solid white;}

.tabberlive .tabbertab {padding:5px;border-top:0;background-color:#FFF;text-align:center;border-radius: 3px 3px 3px 3px;}

.tabberlive .tabbertab h2 {display:none;}

h2 { margin-bottom: 3px; }


/* SMM 12/8/13 #utmodes{ border-bottom:1px solid #0099ff; height:41px;}*/
#utmodes{ border-bottom:1px solid #0099ff; height:52px;}

#utmodes input {border:0px solid #d3d3d3;/*background:#f6f6f6;*/margin-right:0px;font-family:Tahoma;background:url(images_megablue/tab.png); height:41px; width:175px; color:#575560; padding:0px; cursor:pointer; letter-spacing:0em;}

#utmodes input.active {border:0px solid #a3a3a3;/*background:#e3e3e3;*/ color:#0099ff;}



#upload_div {width:950px;margin-top:0px;}

.upload_block {height:280px;min-height:280px;margin-top:45px;}

html>body .upload_block {height:auto}

#progress_div {position:absolute;top:-9999px;}

.file_block {margin-top:5px;width:100%;}

.file_block TR TD {padding:3px;border:1px dotted #999;}

.file_block div.link {width:200px;overflow:hidden;}

.file_block div.link a {font-weight:bold;text-decoration:none;}

img.cat_img {border:1px solid #b3b3b3;padding:26px;background:#edf3fa;}

.url2 {font-size:12px;color:#227;text-decoration:none;}



.uploadv {text-align: center; overflow: hidden; width: 400px; height: 30px; background:url(btn2.gif) no-repeat;color: #444; font: bold 20px Arial; line-height:30px; background-color: #a3a3a3;}

.uploadv input {margin-top: -50px; margin-left:-410px;  -moz-opacity: 0;  filter: alpha(opacity=0);   opacity: 0;  font-size: 140px; height: 100px;}



.trf{background-image:url(images/flags.png);height:11px;width:16px;background-repeat:no-repeat;overflow:hidden;display:inline-block;margin-right:3px;}

.trf-za{background-position:-24px 0;}

.trf-al{background-position:-48px 0;}

.trf-arabic{background-position:-72px 0;}

.trf-by{background-position:-96px 0;}

.trf-bg{background-position:-120px 0;}

.trf-catalonia{background-position:-144px 0;}

.trf-cn{background-position:-168px 0;}

.trf-tw{background-position:-192px 0;}

.trf-hr{background-position:-216px 0;}

.trf-cz{background-position:-240px 0;}

.trf-dk{background-position:-264px 0;}

.trf-dutch{background-position:-288px 0;}

.trf-ee{background-position:-312px 0;}

.trf-fi{background-position:-336px 0;}

.trf-french{background-position:-360px 0;}

.trf-galicia{background-position:-384px 0;}

.trf-german{background-position:-408px 0;}

.trf-gr{background-position:-432px 0;}

.trf-hebrew{background-position:-456px 0;}

.trf-in{background-position:-480px 0;}

.trf-hungary{background-position:-504px 0;}

.trf-indonesia{background-position:-528px 0;}

.trf-it{background-position:-552px 0;}

.trf-is{background-position:-576px 0;}

.trf-ie{background-position:-600px 0;}

.trf-japan{background-position:-624px 0;}

.trf-kr{background-position:-648px 0;}

.trf-lv{background-position:-672px 0;}

.trf-lt{background-position:-696px 0;}

.trf-mk{background-position:-720px 0;}

.trf-my{background-position:-744px 0;}

.trf-mt{background-position:-768px 0;}

.trf-no{background-position:-792px 0;}

.trf-ir{background-position:-816px 0;}

.trf-polish{background-position:-840px 0;}

.trf-pt{background-position:-864px 0;}

.trf-ro{background-position:-888px 0;}

.trf-russian{background-position:-912px 0;}

.trf-rs{background-position:-936px 0;}

.trf-sk{background-position:-960px 0;}

.trf-sl{background-position:-984px 0;}

.trf-spanish{background-position:-1008px 0;}

.trf-ke{background-position:-1032px 0;}

.trf-se{background-position:-1056px 0;}

.trf-ph{background-position:-1080px 0;}

.trf-thai{background-position:-1104px 0;}

.trf-turkish{background-position:-1128px 0;}

.trf-ua{background-position:-1152px 0;}

.trf-vn{background-position:-1176px 0;}

.trf-wales{background-position:-1200px 0;}

.trf-europeanunion{background-position:-1224px 0;}



.icon {width:100px; height:90px; border:solid 1px #C3C3C3;position:relative;background:#FFFFFF;padding:1px;text-align:left}

.icon a:link, .icon a:visited {height:90px;width:100%;display:block;}

.icon a:hover {display:block;position:absolute;z-index:999;left:-40px;top:-28px;width:160px;height:140px;border:solid 1px #C3C3C3;}



.uploadifyQueueItem {

	background-color: #F5F5F5;

	border: 2px solid #E5E5E5;

	font: 11px Verdana, Geneva, sans-serif;

	margin-top: 5px;

	padding: 10px;

	width: 350px;

	text-align:left;

}

.uploadifyError {

	background-color: #FDE5DD !important;

	border: 2px solid #FBCBBC !important;

}

.uploadifyQueueItem .cancel {

	float: right;

}

.uploadifyQueue .completed {

	background-color: #E5E5E5;

}

.uploadifyProgress {

	background-color: #E5E5E5;

	margin-top: 10px;

	width: 100%;

}

.uploadifyProgressBar {

	background-color: #0099FF;

	height: 3px;

	width: 1px;

	float:left;

}



#fileQueue{

	margin-top: 5px;

	padding: 3px;

	background-color: white;

	border: 1px solid #cecece;

	overflow: auto;

	height: 170px;

	width: 400px;

}



#recaptcha_response_field {border: 1px solid #444;}



.share {

	background-image:url(/xfs2/images/social.png);height:16px;width:16px;background-repeat:no-repeat;overflow:hidden;display:inline-block;margin-right:3px;

}

.share_twitter {background-position:0 -592px;}

.share_gplus {background-position:0 -64px;}



@font-face{font-family:'gotham_lightregular';src:url("/font/gotham-light-webfont.eot");src:url("/font/gotham-light-webfont.eot?#iefix") format("embedded-opentype"),url("/font/gotham-light-webfont.woff") format("woff"),url("/font/gotham-light-webfont.ttf") format("truetype"),url("/font/gotham-light-webfont.svg#gotham_lightregular") format("svg");font-weight:normal;font-style:normal}

@font-face{font-family:'gotham_bookregular';src:url("/font/gotham-book-webfont.eot");src:url("/font/gotham-book-webfont.eot?#iefix") format("embedded-opentype"),url("/font/gotham-book-webfont.woff") format("woff"),url("/font/gotham-book-webfont.ttf") format("truetype"),url("/font/gotham-book-webfont.svg#gotham_bookregular") format("svg");font-weight:normal;font-style:normal}

body{font-family:'gotham_lightregular', Arial, Helvetica;letter-spacing:.03em;font-size:13px;float:left;min-width:100%;display:absolute}

a{color:#0088cc;text-decoration:none}

a:visited{color:#0088cc;text-decoration:none}

.btn-shared-blue, input[type="button"], input[type="submit"]{font-family:gotham_lightregular, Arial, Helvetica;display:inline;margin-left:3px;margin-top:5px;margin-bottom:5px;}

.btn-shared-blue, input[type="button"], input[type="submit"]{border:0px;display:inline;background-color:#636363;padding:4px 7px;-webkit-border-radius:3px;border-radius:3px;color:#fff;-webkit-appearance: none; cursor:pointer;}

.btn-shared-blue, input[type="button"], input[type="submit"]:hover{background-color:#2d2d2d;text-decoration:none;color:#fff}

.upload_block .fileinput-button {font-size:23px;direction:ltr;cursor:pointer;width:200px;height:50px;font-color:black;margin:0;float: none; display: inline-block; overflow: hidden; position: relative;line-height: 50px;}

.fileinput-button, #files_container { float: none; display: inline-block; overflow: hidden; position: relative; text-align: center; line-height: 50px; }

#files_container { width: 117px; height: 40px; }

.upload_block input[type="file"], #files_container input[type="file"] { /*margin-top: -58px; margin-left: -70px; font-size: 140px; width: 420px; height: 130px; */opacity: 0; }

a:hover{border-color:#ddd transparent #ddd #ddd;*border-right-color:#ffffff;text-decoration:underline;}

select,textarea,input[type="text"],input[type="password"],input[type="datetime"],input[type="datetime-local"],input[type="date"],input[type="month"],input[type="time"],input[type="week"],input[type="number"],input[type="email"],input[type="url"],input[type="search"],input[type="tel"],input[type="color"],.uneditable-input{display:inline-block;font-size:14px;color:#555555;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}

textarea{height:auto}

textarea,input[type="text"],input[type="password"],input[type="datetime"],input[type="datetime-local"],input[type="date"],input[type="month"],input[type="time"],input[type="week"],input[type="number"],input[type="email"],input[type="url"],input[type="search"],input[type="tel"],input[type="color"],.uneditable-input{background-color:#ffffff;border:1px solid #cccccc;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);-webkit-transition:border linear 0.2s, box-shadow linear 0.2s;-moz-transition:border linear 0.2s, box-shadow linear 0.2s;-o-transition:border linear 0.2s, box-shadow linear 0.2s;transition:border linear 0.2s, box-shadow linear 0.2s}

textarea:focus,input[type="text"]:focus,input[type="password"]:focus,input[type="datetime"]:focus,input[type="datetime-local"]:focus,input[type="date"]:focus,input[type="month"]:focus,input[type="time"]:focus,input[type="week"]:focus,input[type="number"]:focus,input[type="email"]:focus,input[type="url"]:focus,input[type="search"]:focus,input[type="tel"]:focus,input[type="color"]:focus,.uneditable-input:focus{border-color:rgba(82,168,236,0.8);outline:0;outline:thin dotted \9;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(82,168,236,0.6);-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(82,168,236,0.6);box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(82,168,236,0.6)}



.navbar-inner{background-color:#333;height:45px}

.container{ margin-right: auto; margin-left: auto; vertical-align: center; width: auto; height: 100%;}

.nav>.pull-right{float:right; margin-right: 0;}

.brand{display:block;float:left;padding:7px;position:absolute;left:30px;}

.brand img{border: 0}

[class*="span"].pull-right,.row-fluid [class*="span"].pull-right{float:right}

.navbar .pull-right>li>.dropdown-menu .dropdown-menu,.navbar .nav>li>.dropdown-menu.pull-right .dropdown-menu{right:100%;left:auto;margin-right:-1px;margin-left:0;-webkit-border-radius:6px 0 6px 6px;-moz-border-radius:6px 0 6px 6px;border-radius:6px 0 6px 6px}

.pull-right>li{display: inline; float:left}

.nav-menu ul { margin: 15px 0px; font-family: 'gotham_bookregular'; display: inline-block; }

.nav-menu ul li{display:inline;margin-left:20px}

input[type="file"] { font-family: 'gotham_bookregular'; }



.nav li a { color: #fff; }

.nav li a:visited { color: #fff; }

.nav li a:hover { color: #f3f3f3; text-decoration: none; }

.nav li .btn-shared-blue { padding: 8px; }



#upload_controls .btn-shared-white { background-color: #fff; color: #888; border: 1px #b3b3b3 solid; }

#upload_controls input { margin: 0; }

.head1

{

background: url(images_megablue/head1.png)  repeat-x top left;

height:35px;



}

.head2

{

background: url(images_megablue/head2.png)  repeat-x top left;

height:122px;



}

.head3

{

background: url(images_megablue/head3.png)  repeat-x top left;

height:41px;



}

.bg

{

background:#dceefa url(images_megablue/bg22.png)  repeat-x top left;

min-height:757px;

padding-bottom:37px;



}

.foot1

{

background:url(images_megablue/foot1.png)  repeat-x top left;

min-height:47px;

line-height:47px;

color:#fff;

font-size:11px;

}

.foot1 a{

color:#fff;

font-size:12px;

text-decoration:none;

line-height:42px;

font-weight:bold;

}

.foot2

{

background:url(images_megablue/foot2.png)  repeat-x top left;

height:30px;

margin:auto;

padding-top:10px

}

.foot2 a{

color:#888888;

text-decoration:none;

}

.top2 {

/*background:url(images_megablue/top1.png) repeat-x;*/

width:949px;

margin:auto;



}



.top3 {

/*background:url(images_megablue/top1.png) repeat-x;*/

float:right; padding-right:100px; padding-top:7px;

color:#0099ff !important; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; 



/*float:left;

text-align:right;

width:881px;

color:#fff !important; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px;

padding-top:8px;*/

}





.top3 a{

color:#0099ff; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none;

text-transform:capitalize;

}

.logo {

/*background:url(images_megablue/top1.png) repeat-x;*/

width:949px;

margin:auto;

text-align:left;

padding-top:10px;

}

.mainmenu {

/*background:url(images_megablue/top1.png) repeat-x;*/

width:949px;

margin:auto;

text-align:left;

padding-top:0px;

}

.mainmenu ul

{

float:left;

padding:0px;

margin:0px;

}

.mainmenu li

{

float:left; list-style:none;

/*line-height:40px;*/

color:#303030;

padding:0px;

margin:0px;



}

.mainmenu li.divr

{

padding-left:20px; padding-right:20px; float:left;

list-style:none;

}

.mainmenu li a

{

line-height:40px;

color:#303030;

text-decoration:none;

padding:10px;



}

.submenu {

/*background:url(images_megablue/top1.png) repeat-x;*/

width:949px;

background:url(images_megablue/submenu.png)  top left;

margin:auto;

height:62px;





}

.new {

/*background:url(images_megablue/top1.png) repeat-x;*/

width:949px;

size:14px;

color:#FFFFFF;

line-height:45px;

float:left;

text-align:center;



}

.new a {

/*background:url(images_megablue/top1.png) repeat-x;*/



font-size:15px;

color:#FFFFFF;

padding-left:5px;

padding-right:5px;

text-decoration:none;

font-weight:bold;



}

.part1

{

/* SMM 12/8/13 background:url(images_megablue/part1.png)  top left;*/
background:url(images_megablue/part3_flip.png)  top left;

width:949px;

margin:auto;

/* SMM 12/8/13 height:183px;*/
height:15px;

}



.part2

{

background:url(images_megablue/part2.png)  repeat-y top left;

width:949px;

margin:auto;

min-height:330px;

}



.part3

{

background:url(images_megablue/part3.png)  top left;

width:949px;

margin:auto;

height:11px;

}

.below

{



    height: 192px;

    margin: 10px auto auto;

    width: 950px;

}

.g1

{

background:url(images_megablue/g1.png) no-repeat  top left;

/*width:310px;

margin:auto;*/

height:121px;

float:left;

 padding-left: 40px;

    padding-top: 70px;

    width: 280px;

}

.g2

{

background:url(images_megablue/g2.png)  no-repeat top left;

/*width:310px;

margin:auto;*/

height:121px;

float:left;

 padding-left: 40px;

    padding-top: 70px;

    width: 280px;

	}

.g3

{

background:url(images_megablue/g3.png) no-repeat top left;

/*width:310px;

margin:auto;*/

height:121px;

float:left;

 padding-left: 40px;

    padding-top: 70px;

    width: 270px;

}

.mainmascot {

    height: 358px;

    margin:14px 0 0 846px;

    position: absolute;

    width: 190px;

	display:none;

}

.btn_up{

background:url(images_megablue/btn_upload.png) no-repeat top left;

height:42px;

width:152px;

border:0px;

cursor:pointer;

}

.tbl_pre {text-align:left;border-collapse: collapse;}

.tbl_pre tr td, .tbl1 tr th {border:1px solid #c3c3c3; padding:6px; 

background:#f9f9f9 url(images_megablue/feature_table.png) repeat-x top; height:36px;}

.tbl_pre tr td {font-size: 12px; color:#000;}



.bluebox{

background:url(images_megablue/pay_above.png) no-repeat top; height:34px; padding-top:10px;}

.corner{

background:url(images_megablue/pay_below.png) no-repeat bottom  ; 

}

.price{padding-top: 10px;font-size:40px;font-weight:normal;color:#fff; font-family:Terminal Dosis-Medium;

}

.days{ 

font-size:20px;font-weight:normal; font-family:Verdana; color:#ffffff;

}



.day_text{font-size:20px;font-weight:normal; font-family:Terminal Dosis-Light; color:#fff;

}

.high{

background:url(images_megablue/high.png);

background-repeat:no-repeat;

height:57px;

width:351px;

cursor:pointer;

border:0px;

}

.slow{

background:url(images_megablue/slow.png);

background-repeat:no-repeat;

height:57px;

width:351px;

cursor:pointer;

border:0px;

}

.share_bk{

background:url(images_megablue/share_bk.png);

height:54px;

width:951px;

background-repeat:no-repeat;

}

.account_head{

border: 2px solid #FFFFFF;

padding: 5px;

font-size:20px;

}

.save1{

background: url("images_megablue/save1.png");

background-repeat:no-repeat;

width:106px;

height:27px;

border:0px;

cursor:pointer;

color:#fff;

font-family:Tahoma;

font-size:12px;

font-weight:bold;

}

.account_block{

background: url("images_megablue/account_block.png");

background-repeat:no-repeat;

width:167px;

height:119px;

}

.contact input[type=text]{

height:25px;

}

.contact{

font-size:14px;

}

.submit{

background: url("images_megablue/bt.png");

background-repeat:no-repeat;

height:42px;

width:152px;

border:0px;

color:#ffffff;

font-size:14px;

cursor:pointer;

}

#files_list{

float:left;

width:100%;

}

.tbl_pre {text-align:left;border-collapse: collapse;}

.tbl_pre tr td, .tbl1 tr th {border:1px solid #c3c3c3; padding:6px; 

background:#f9f9f9 url(images_megablue/feature_table.png) repeat-x top; height:36px;}

.tbl_pre tr td {font-size: 12px; color:#000;}

.act_head{

background:#0088cc;

height:35px;

color:#ffffff;

border:1px solid #ff0000;

}

.grad_fill{

background:#ffffff url("images_megablue/myaccount_gradient.png");

background-repeat:repeat-x;

border:1px solid #b0b0b0;

margin-top:10px;

}

.green_big{

background:#ffffff url("images_megablue/high.png");

background-repeat:no-repeat;

width:351px;

height:57px;

cursor:pointer;

}

.gray_big{

background:#ffffff url("images_megablue/slow.png");

background-repeat:no-repeat;

width:351px;

height:57px;

cursor:pointer;

}

h3 {font: bold 18px Tahoma;margin:0px;}



.kfdl b{

color:#2cc702; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px;

font-weight:normal;

text-align:left;

}

#recaptcha_image img{

width:auto !important;}


.tier{
background:url("images_megablue/earn_bk.png");
width:750px;
height:200px;
}

#adBottom {
left:0;
position:fixed;
text-align:center;
bottom:0;
width:100%;
}


.button {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 20px 34px;
    border: 0px solid #022b9f;
    border-radius: 19px;
    background: #992828;
    background: -webkit-gradient(linear, left top, left bottom, from(#0578ff), to(#022b9f));
    background: -moz-linear-gradient(top, #0578ff, #022b9f);
    background: linear-gradient(to bottom, #0578ff, #022b9f);
    -webkit-box-shadow: #0690ff 0px 0px 40px 0px;
    -moz-box-shadow: #0690ff 0px 0px 40px 0px;
    box-shadow: #0690ff 0px 0px 40px 0px;
    text-shadow: #011859 1px 1px 1px;
    font: normal normal bold 20px arial;
    color: #ffffff;
    text-decoration: none;
}
.button:hover,
.button:focus {
    border: 0px solid ##0230b1;
    background: #992828;
    background: -webkit-gradient(linear, left top, left bottom, from(#0690ff), to(#0234bf));
    background: -moz-linear-gradient(top, #0690ff, #0234bf);
    background: linear-gradient(to bottom, #0690ff, #0234bf);
    color: #ffffff;
    text-decoration: none;
}
.button:active {
    background: #982727;
    background: -webkit-gradient(linear, left top, left bottom, from(#022b9f), to(#022b9f));
    background: -moz-linear-gradient(top, #022b9f, #022b9f);
    background: linear-gradient(to bottom, #022b9f, #022b9f);
}
.button:before{
    content:  "\0000a0";
    display: inline-block;
    height: 24px;
    width: 24px;
    line-height: 24px;
    margin: 0 4px -6px -4px;
    position: relative;
    top: 0px;
    left: 0px;
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAEQ0lEQVRIiY2VTWxUVRTHf/e++950ptBSJEBLqAhBihSrIh+iohgxygITw8qVcaMxxoUJiVtJXLhyYUzcsnNjIgkx0WgkITEpkYChWIUikYKddpyZN9OZ9/3udTEffVNa4Kxu3nnv/7/nd889T3D/kENHhj4eGRt5fnnCYJg+O/2pmTdX7iegOkKAXmGtJg5NvHn6/dMvAIiuODSiBsfPH/+WeR7KoCNMW7yzJpGhrCUVhFhyMAZ8HSBspOn9/p5NZg2WG7XcrBA3KS0ZmFYFQRKgFMS979+z7hjonoSNQqEAR6tQ1nXLQGQqCHSIVcCJ8/QBEBBgenRgqehuSRKQB089/cv4UzufUQq8tf/17RndK6VsGxjQBqI45ur1a9FguilJYjj71Y+nKpPu19niAbnSGSgeWdzw6NjmQj5nU9MOnlxAWgIhWsR1CokFe3ePObZe48zV5zD5YP1KqK1MJbq1P5i/Vmk290wfVevTnHECtO1hlI9REan0iWQDn0Xu+jNcrlzgwjeTvy2cTT5DU87oGMBkDQQgBvKq/703Dh7aWttsR9vv7Kz0F5EqJSdz2NImMSFuOsdsPEUtnuPJW9vd8Znd58a2DMmrM8UpY7p6ZjkiAI7t2/L2W6/v+2KhVKR5aR1XJ26jdxQYtNbTbw0SmwhLWCgtGL6Y5/HK6DqzW3/0xK7nuPj7revXbtcu3g+R9ck7L37ueY1txbt38OtN+v4SDAwMs2V0nGH7MdZaQ+QSB/u7Kvk/Nc3FBvVanbWD68hZeBeuzP6QxdTTt8Mb+kcPPDt+ePbmTcqlKpWSy2JpkeKZKeo//cvW3Bib4lFmv7yEOzmPW65RLlUpl1z+nv6DE6/tP2krWcg0TC+iEy/vOVlx6065VKEZpgi55H/5zPfUbjYo3rhBVCqipMRr54wxFMVd9h8+PHJk3/ZXfp6cOccKF03uHx89OjwyzLsffoARFrbjgBAI0boE2hjkqy+BTjBp3KJgNEanLbU05NDEtmNtg55RIQHZqFZk6fJ5EgO2bWHJzj0U3bYQIvNMCBDgRymOJTDGUKvVoyyVLCLd8CMvFgW8yFCbX+gmTKf3RFu0ZdWaGUCSanaM7YIkxF0Matku6kGUJGlQyOfAtkiTGER77905bTqaPWG0pq8vBykEYeySmW1ZRERJ6lnKZo2tyFtruiiM0UsG9+pj0hTLtjGkVOuey2rj2g8iT/X1EWtFmuql8fmA0GmKcnJEcUi15tdXRVR2vYZl50CDZezMgdLqJim7+FsFGTAGnSQIpRBSEoTR6ojCMG4KSyGUjZH2ijhWrMBKkZaNkBa1Rrg6oiiMPD8IGdi4Act2lg73AWG0JvGb+GGk3WbUWA0Ri42gQehRn/sHpVr3QKgWKiEVRqcYY9qoTLt9Db4f4iiLRrnqpanxsoiyfzSkYGPBkQdY9l9+2EgNrh/pX4GkY/I/DlYL9P31pJYAAAAASUVORK5CYII=") no-repeat left center transparent;
    background-size: 100% 100%;
}

.ourBUTTON {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-webkit-border-top-left-radius:15px;
	-moz-border-radius-topleft:15px;
	border-top-left-radius:15px;
	-webkit-border-top-right-radius:15px;
	-moz-border-radius-topright:15px;
	border-top-right-radius:15px;
	-webkit-border-bottom-right-radius:15px;
	-moz-border-radius-bottomright:15px;
	border-bottom-right-radius:15px;
	-webkit-border-bottom-left-radius:15px;
	-moz-border-radius-bottomleft:15px;
	border-bottom-left-radius:15px;
	text-indent:0;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:48px;
	line-height:48px;
	width:150px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #ffffff;
}
.ourBUTTON:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}.ourBUTTON:active {
	position:relative;
	top:1px;
}

a.dlbutton, a.dlbutton_green  {
    background: transparent url('http://www.kingfiles.net/images/dl_right.png') no-repeat scroll top right;
    color: #444;
    display: block;
    float: left;
    font: normal 12px arial, sans-serif;
    height: 51px;
    margin-right: 6px;
    padding-right: 45px; /* sliding doors padding */
    text-decoration: none;
}

a.dlbutton_green  {
    background: transparent url('http://www.kingfiles.net/images/dl_right_green.png') no-repeat scroll top right;
}

a.dlbutton span {
    background: transparent url('http://www.kingfiles.net/images/dl_left.png') no-repeat;
    display: block;
    line-height: 41px;
    padding: 5px 0 5px 42px;
	color: white;
	font-size: 20px;
	font-weight: bold;
} 

a.dlbutton span, a.dlbutton_green span {
    background: transparent url('http://www.kingfiles.net/images/dl_left.png') no-repeat;
    display: block;
    line-height: 41px;
    padding: 5px 0 5px 42px;
	color: white;
	font-size: 20px;
	font-weight: bold;
} 

a.dlbutton_green span {
    background: transparent url('http://www.kingfiles.net/images/dl_left_green.png') no-repeat;
} 

a.dlbutton:hover, a.dlbutton_green:hover {
    background-position: bottom right;
    color: #000;
    outline: none; /* hide dotted outline in Firefox */
}

a.dlbutton:hover span, a.dlbutton_green:hover span {
    background-position: bottom left;
	color: black;
} 